Subject: Re: bug#9480: 24.0.50; (vc-git) stash@{n} - requires shell quoting?

From: Stefan Monnier <[email-masked]>
Date: Tue, 13 Sep 2011 09:35:11 -0400

> My shell-file-name is set to "bash" (cygwin version). My Emacs is

AFAIK this code does not run any shell.  Can you try to run those
commands by hand to see what kind of quoting (single quoting or double
quoting) is needed in a bash shell?

        Stefan